html,body,p{font-family:'Open Sans',sans-serif;font-size:14px;font-weight:normal}
.mb1.span7{position:relative;box-sizing:border-box}
#right-section{float:left;text-align:right;width:100%}
#right-section{float:right;text-align:right}
.style2 h4 a{text-transform:uppercase}
#home-contact hr{margin:20px 0;border:0;background:0}
.center{text-align:center}
.style-top-contact{position:relative;padding:6px 20px;display:inline-block;border-bottom-left-radius:25px;border-bottom-right-radius:25px;text-align:center;margin:0 10px;font-size:11px;text-transform:uppercase;font-weight:300}
.style-top-contact:before{content:'';position:absolute;top:-3px;left:-20px;width:35px;height:35px}
.style-top-contact:after{content:'';position:absolute;top:-3px;right:-20px;width:35px;height:35px}
p{margin-bottom:0;padding-bottom:10px}
a{text-decoration:none!important}
#hornav a,#hornav .separator{padding:5px 13px}
#hornav ul{padding:0}
#hornav ul li{padding:0}
#hornav ul li a, #hornav .separator{border-left:none;text-transform:uppercase}
#hornav ul ul li a{text-transform:capitalize}
#hornav ul ul{border-radius:0!important}
#hornav ul ul li,#hornav ul ul li .separator{display:block;padding:10px 15px;text-align:center;padding:0!important}
#hornav li li,#hornav li li li{min-width:125px}
.container.smaller{/*text-align:center;*/width:100%;box-sizing:border-box;max-width:100%}
#services{position:relative;padding:0}
#services .links{margin:0 0 20px}
.top-service h3.styled-title{text-align:center;padding-top:15px;margin-bottom:0;margin-top:0}
#services h3 a{font-size:16px}
.top-service{position:relative}
.box_content .top-service{background-color:#0b4385!important}
.styled-title{padding-bottom:15px;margin-bottom:0;background-position:center bottom}
.styled-title,.styled-title *{font-size:26px}
#services .span4{margin:0}
body.iexodus_bg .home-banner h3,body.iexodus_bg #home-contact h3{font-weight:400;text-align:left}
@media(min-width:991px){}
#slideshow-handler .sl-shadow{display:none}
@media(min-width:1200px){
    #slideshow-handler-bg{margin-bottom:180px}
}
.wpcf7-form-control{width:95%}
.blue-btn{border:0;display:inline-block;padding:7px 15px;font-family:'Open Sans';font-weight:bold;font-size:15px;text-align:center;text-transform:uppercase}
.green-btn{border:0;display:inline-block;padding:10px 25px;-moz-border-radius:2px / 4px;-webkit-border-radius:2px / 4px;border-radius:2px / 4px;-moz-background-clip:padding;-webkit-background-clip:padding-box;background-clip:padding-box}
.bg-btn{font-size:11.5px;padding:8px 18px;background:transparent}
#home-contact{position:relative;padding-bottom:45px;background-color:#f7f7f7;margin-top:30px}
#home-contact .module ul li{border-bottom-width:0!important}
.container,.navbar-static-top .container,.navbar-fixed-top .container,.navbar-fixed-bottom .container{max-width:100%}
.text-right{text-align:right}
.text-left{text-align:left}